*{
	padding: 0px;
	margin: 0px;
}
nav{
	width: 100%;
	height: 10vh;
	display: flex;
	flex-direction: row;
}

body{
	overflow-x: hidden;
}
#check{
	display: none;
}
.bar{
	display: none;
}
.head{
	background-image: url("images/spbg3.jpg");
	background-size: cover;
	background-repeat: no-repeat;
	width: 100%;
	height: 100vh;

}

.logo img{
	position: absolute;
	top: 10px;
	margin-left: 50px;
	width: 12%;
	mix-blend-mode: multiply;	
}

nav{
	width: 1200px;
	height: 80px;
	margin: auto;
	display: flex;
	justify-content: space-between;
	align-items: center;
}
nav ul{
	display: flex;
	justify-content: center;
	align-items: center;
	list-style: none;
}
nav ul li{
	margin-right: 60px;
	font-family: arial;
	font-weight: bold;
	color: #6d0505;
	position: relative;
}

nav ul li:hover{
	background-color: #a79393;	
}

.dropDown_menu{
	display: none;	
	
}

nav ul li:hover .dropDown_menu{
	display: block;
	position: absolute;	
	left: 0;
	top: 100%;	
	background-color: var(--color-black);

}

.dropDown_menu ul{
	display: block;
	margin: 10px;
	height: auto;		
}

.dropDown_menu ul li{
	width: 250px;
	padding: 10px;
	height: auto;
	background-color: antiquewhite;	
}
 .dropDown_menu btn1, btn2, btn3, btn4, btn5, btn6, btn7, btn8{
	mix-blend-mode: multiply;
 }
 
.content{
	width: 100%;
	position: absolute;
	top: 50%;
	transform: translateY(-80%);	
	text-align: center;

}

.content h1{
	font-size: 60px;
	font-weight: 600;
	color: #6d0505;
	
}

.reg {
	display: inline-block;
	font-size: 20px;
	width: 155px;
	height: 30px;
	border-radius: 15px;
	color: #6d0505;
	font-weight: bold;
} 

#button{
	width: 135px;
	height: 30px;
	border-radius: 15px;
	color: #6d0505;
	font-weight: bold;
	background: transparent;
	background-size: cover;
}
a{
	text-decoration: none;
	color: #6d0505;
}

#button:hover{
	background-size: 10%;	
	background-color: #a79393;
}


/* header part end  */

/* About us part start */
.Aboutus{
	background-color: rgb(238, 208, 215);
	width: 100%;
	height: 50vh;
}
.Aboutus .heading{
	color: #6d0505;
	font-weight: bold;
	margin-left: 100px;
	padding-top: 50px;	
}
.para{
	margin-top: 20px;
	font-size: large;
	margin-left: 100px;
	color: rgb(136, 96, 96);
}


/* About us part end */

/*--why spps parts start--*/
.sp{
	color: #ee6d22;
	font-weight: bold;
	margin-left: 600px;
	padding-top: 50px;
	font-size: large;
	text-decoration: underline;
}
.whysp{
	background-color: rgb(247, 236, 239);
	width: 100%;
	height: 100vh;
	margin-top: -30px;
	
}
.left-pic{
	width: 50%;
	margin-top: 50px;
	mix-blend-mode: multiply;
	margin-left: 200px;	
}

.why-right1{
	margin-top: -300px;
	padding-left: 750px;
	color: #ee6d22;
	text-decoration: underline;
}
.why-right2{
	margin-top: 30px;
	padding-left: 750px;
	color: #ee6d22;
	text-decoration: underline;
}
.why-right3{
	margin-top: 40px;
	padding-left: 750px;
	color: #ee6d22;
	text-decoration: underline;
}
.right-para1{
	color: #070404;
	margin-left: 780px;
}
.right-para2{
	color: #070404;
	margin-left: 780px;
}
.right-para3{
	color: #070404;
	margin-left: 780px;
}

/* Why spps part end */

/* our services part start */
.services{
	height: 500px;
	background-color: rgb(238, 208, 215);
}
.s1{
	color: #ee6d22;
	font-weight: bold;
	margin-left: 600px;
	padding-top: 50px;
	font-size: large;
	text-decoration:underline;

}
.card-container{
	display: flex;
	justify-content: center;
	flex-wrap: wrap;
	margin-top: 30px;
	height: 60vh;
}

.card:hover{
	cursor: pointer;
	color: #4f8a19;
}
.card{
	width:325px;
	background-color: #f0f0f0;
	border-radius: 8px;
	overflow: hidden;
	box-shadow: 0px 2px 4px rgba(0,0,0,0.2);
	margin: 20px;
}
.card img{
	width: 100%;
	height: 30vh;
}
.card-content h3{
	color: #ee6d22;
	text-align: center;
}

.card-content p{
	text-align: center;
}
/* our services part end */

/* our  success stories part start */
.stories{
	height: 500px;
	width: 100%;
	background-color: rgb(247, 236, 239);
}

.story-left {
	margin-left: 150px;
	padding-top: 80px;
	color: #534646;
	font-size: large;
	
}
.story-left li{
	list-style: none;
}
.story-left li::before{
	content: "\25AE";
	margin-right: 20px;
	color: rgb(8, 241, 8);
}
.storyimg-right{
	margin-left: 700px;
	mix-blend-mode:darken;
	width:40%;
	padding-top: -50%;
	
}
.storyimg{
	margin-top: -350px;
	width: 200%;
	position: relative;
	padding-left: 100px;
}
/* our  success stories part end */

/* our clients part start */

.clients{
	background-color:white;
	color: #ee6d22;
	font-weight: bold;
	margin-left: 600px;
	margin-top: -20px;
	text-decoration: underline;
	font-size:larger;
}

.slider{
	height: 300px;
	margin: auto;
	position: relative;
	width: 100%;
	display: grid;
	place-items: center;
	overflow: hidden;
}

.slide-track{
	display: flex;
	width: calc(250px *100);
	animation: scroll 55s linear infinite;
}

@keyframes scroll{
	0%{
		transform: translateZ(360);
	}
	100%{
		transform: translate(calc(-250px * 50));
	}

}
.slide1{
	height: 200px;
	width: 250px;
	display: flex;
	align-items: center;
	padding: -200px;
}

img{
	width: 30%;
}




/* our clients parts end */

/* contact us part start */

.contacts{
	height: 420px;
	background-color: rgb(179, 230, 154);
}

.contact{
	padding: 50px 250px;
	font-weight: 600;
	font-size:x-large;
	color: #5a5959;
	text-decoration: underline;
	
}

.Add ul li i{
	margin: -10px 150px;
	list-style-type: none;
	color: rgb(99, 95, 95);
	font-size:large;
	text-transform: lowercase;
}
.map{
	margin-left: 700px;
	margin-top: -350px;
}
/* contact us part end*/

/* footer part start */


#right{
	width: 100%;
	background-color: rgb(174, 189, 121);
	height: 10vh;
}
.rts{
	color: #473030;
	margin-left: 100px;
	font-weight: bold;
	padding-top: 20px;
}
.social ul{
	display: flex;
	list-style: none;
	margin-left: 80%;
	margin-top: -30px;	
	display: flex;
	
}
.social a{
	display: flex;
	justify-content: space-between;
}

.social ul li i{
font-size: xx-large;
margin: 5px;
}

.social i{
	justify-content: space-between;
	align-content: normal;
	flex-wrap: nowrap;
}
/* footer part end */
